html {
    margin:0;
    padding:0;
}

body {
    font-family: 'Open Sans',sans-serif;
    background-color: #ececec;
    color:#222;
    margin:0;
    padding:0;
    padding-bottom:50px;
}

a {
    color:#1e7d9d;
    text-decoration:none;
}

a:hover {
    text-decoration:underline;
}

h1 {
    font-size:31px;
}

h3 {
    font-size:18px;
    margin:0;
}

p {
    line-height:1.7;
}

hr {
    border:0;
    border-top:1px #e5e5e5 solid;
}

.text-center {
    text-align:center;
}

.clearfix:after {
    content:"";
    display:block;
    clear:both;
}

.push-left {
    float:left;
}

.push-right {
    float:right;
}

.center {
    display:table !important;
    margin-left:auto;
    margin-right:auto;
}

.content { 
    max-width: 930px; 
    padding:0 30px;
    margin: 50px auto 50px auto; 
    -moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box; 
    box-sizing: border-box; 
}

.content > header {
    margin-bottom:50px;
}

.content > header h1 {
    margin-top:0;
}

.btn {
    display:inline-block;
    border-radius:8px;

    background:0;
    background-color:#609f43;
    color:#fff;
    padding:10px 25px;
    text-align:center;
    border:0;
    font-size:14px;

    cursor:pointer;

    margin-bottom:40px;
}

.btn:hover {
    background-color:#58913d;
}




/* Forms */

.search-form {
    display:table;
    margin:auto;
    width:400px;
    margin-top:35px;
}

.search-form input {
    display:table-cell;
    height:41px;
    box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.2);
    vertical-align:top;
    -moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box; 
    box-sizing: border-box; 
}

.search-form .input-text {
    padding:0 15px;
    font-size:14px;
    border:0;
    border-radius:8px 0 0 8px;
    width:80%;
    float:left;
}

.search-form .input-text:focus {
    outline:none;
}

.search-form .btn {
    margin-bottom:0;
    border-top-left-radius:0;
    border-bottom-left-radius:0;
    box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.3);
    width:20%;
    padding:0;
    float:right;
}


.error-text {
    color: #f2462c;
    border: 1px #f2462c dashed;
    display: block;
    padding:20px 10px;
    border-radius: 8px;
    font-size: 14px;
    text-align: center;
    margin: auto;
    
}



/* Box */

.box {
    border-radius:8px;
    background-color:#fff;
    box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.2);
    -moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box; 
    box-sizing: border-box; 
    padding:20px;
    margin-bottom:50px;
}

.box.padding-35 {
    padding:35px;
}

.box.gray {
    background-color:#f7f7f7;
    border:1px #b8b8b8 solid;
    box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.15);
}

.box.gray-light {
    background-color:#f9f9f9;
}

.box h4, .box h3, .box h2 {
    margin:0;
    line-height:1;

}

.box hr {
    margin:15px 0 20px 0;
}


.box .btn {
    margin-top:25px;
}


/* Header Box */




header.box > div {
    display:inline-block;
    border-left:1px #b8b8b8 solid;
    padding:15px 40px;
}

header.box > div:first-of-type {
    border-left:0;
    padding-left:0;
}

header.box p {
    font-size:14px;
    margin:5px 0 0 0;
}

header.box > div.bg-globe {
    padding-left:90px;
    position:relative;
}

header.box > div.bg-globe:before {
    content:"";
    display:block;
    position:absolute;
    left:10px;
    top:5px;
    width:56px;
    height:64px;
    background:url('data:image/png;base64,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') center center no-repeat;
    background-size:100%;
    opacity:.3;
}



.mytable table {
    width:100%;
    border-collapse:collapse;
    font-size:15px;
}

.box table {
    margin-bottom:25px;
}

.mytable th {
    font-size:21px;
    color:#acacac;
    text-align:left;
    padding:25px 40px 20px 40px;
}

.mytable td {
    vertical-align:top;
    padding:20px 40px;
    position:relative;
}

.mytable td:first-child, .mytable th:first-child {
    border-right:1px #e2e2e2 solid;
}

.mytable td:first-child {
    color:#808080;
}

.mytable td p {
    margin:5px 0;
}

[class*=categ-] { 
    display:inline-block; 
    width:9px; 
    height:9px; 
    border-radius:50%; 
    /*border:5px #fff solid;*/
    position:absolute;
    top:27px;
    left:-5px;
}

.categ-red {
    background-color:#f2462c;
}

.categ-blue {
    background-color:#2a6ef6;
}

.categ-aqua {
    background-color:#2dc0c0;
}

.categ-green {
    background-color:#79b65a;
}

.categ-purple {
    background-color:#cf3eb6;
}

.categ-orange {
    background-color:#ff6a00;
}

.categ-yellow {
    background-color:#ffa200;
}

.categ-gray {
    background-color:#a6a6a6;
}




/* List */

ul {
    padding:0;
    margin:0;
}

li:first-child {
    border-top:1px #e5e5e5 solid;
}

li {
    list-style:none;
    border-bottom:1px #e5e5e5 solid;
    font-size:13px;
    overflow:hidden;
    padding:8px 10px;
}

li:nth-child(2n) {
    background-color:#fcfcfc;
}

li  > span {
    float:right;
    margin-left:20px;
    color:#808080;
}



/* Footer */

footer {
    font-size:12px;
    color:#808080;
    text-align:center;
    max-width:900px;
    margin:0 auto 75px auto;
}


.ratinggreen{
    background-color: #4CAF50; /* Green */
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
}


#perresolvertable {
  border-collapse: collapse;
  width: 100%;
}

#perresolvertable td, #perresolvertable th {
  border: 1px solid #ddd;
  padding: 8px;
}

#perresolvertable tr:nth-child(even){background-color: #f2f2f2;}

#perresolvertable tr:hover {background-color: #ddd;}

#perresolvertable th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: left;
  color: white;
}
